#column-left
{
	width: 570px;
	display: inline;
	margin-left: 0px;
	float: left;
}

#column-left img
{
	margin-left: 0px;
}


#column-right
{
	width: 201px;
	display: inline;
	margin-right: 0px;
	float: right;
}

#column-right #smenu
{
	/*background: url(../../img/smenu1.gif) no-repeat;*/
	/*margin-top: 25px;*/
}

#column-right #smenu .smenu-title
{
	font-weight: bold;
	font-size: 14px;
	padding: 5px 7px;

}

#column-right #smenu .smenu-title a
{
	color: #222222;
	text-decoration: none;
	border: none;
}

#column-right #smenu li
{
	margin: 0;
	background: #dddddd url(../img/menuline.jpg) no-repeat bottom center;
}

#column-right #smenu li a
{
	width: 193px;
	color: #444466;
	border: none;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	text-decoration: none;
	font-weight: normal;
}

#column-right #smenu li a:hover
{
	background: white url(../img/menuline.jpg) no-repeat bottom center;
}

#column-right #smenu li.li-child
{
	background-color: #f1f1f1;
}

#column-right #smenu li.li-child a
{
	width: 185px;
	padding-left: 15px;
}

#column-right .googlead
{
	margin-top: 30px;
	margin-left: 5px;
}